Welcome to WebmasterWorld Guest from 107.20.34.173

Forum Moderators: incrediBILL

Message Too Old, No Replies

Funny Browser Incompatiblity Message

     

Krapulator

5:11 am on Sep 15, 2004 (gmt 0)

WebmasterWorld Senior Member 10+ Year Member



I was browsing a large well known travel companies website with firefox and when I landed on the booking form the following message was there in bright red:

Warning: Widget Travel supports Netscape version 6 and above
Some pages may not display correctly as a result.

bill

5:50 am on Sep 15, 2004 (gmt 0)

WebmasterWorld Administrator bill is a WebmasterWorld Top Contributor of All Time 10+ Year Member Top Contributors Of The Month



The fault is on their end, not yours. That sounds like a dated browser-sniffer to me.

R1chard

10:21 am on Sep 15, 2004 (gmt 0)

10+ Year Member



^ yeah, I fully agree. So many pages just check for IE or Netscape and ignore everything else. Too bad they didn't get your money, huh?

TheDoctor

11:45 am on Sep 15, 2004 (gmt 0)

WebmasterWorld Senior Member 10+ Year Member



And so many checks are left to get dated.

I accessed the site of a major British retailer at the end of 2002 or beginning of 2003 - using Opera, as I usually do - only to be advised to "upgrade" to Netscape Navigator version 4!

Browser sniffers are something that you can't do just once, and then forget about. They're a task for life. That's one of the reasons I code for all browsers. It's just so much easier in the long run.

 

Featured Threads

Hot Threads This Week

Hot Threads This Month